#reader{

    width:100%;

    min-height:440px;

    border-radius:16px;

    overflow:hidden;

    background:#f8fafc;

}

#reader video{

    border-radius:16px;

}

#reader__dashboard{

    padding:18px;

}

#reader img{

    display:none;

}

#statusCard{

    transition:.3s ease;

}

#lastScan{

    min-height:440px;

}

.card{

    border-radius:16px;

}

#scannerCard{

    transition:.3s ease;

}